<?php
if (isset($_POST['step']))
{
	include __DIR__ . "/neue_firma_check.php";
}
if ($ok)
{
	$aktiv = $_POST['step'];
}
else
{
	$aktiv = $_POST['aktstep'];
}

echo "<div";
if ((!isset($_POST['step'])) OR ("1" == $aktiv))
{
	echo " class=\"aktiv\"";
}
echo ">Firma</div>\n";
echo "<div";
if ("2" == $aktiv)
{
	echo " class=\"aktiv\"";
}
echo ">Benutzer</div>\n";
echo "<div";
if ("3" == $aktiv)
{
	echo " class=\"aktiv\"";
}
echo ">Zahlung</div>\n";
echo "<div";
if ("4" == $aktiv)
{
	echo " class=\"aktiv\"";
}
echo ">AGBs</div>\n";
echo "<div";
if ("5" == $aktiv)
{
	echo " class=\"aktiv\"";
}
echo ">Übersicht</div>\n";
echo "<div";
if ("6" == $aktiv)
{
	echo " class=\"aktiv\"";
}
echo ">Fertig!</div>\n";